CRC32 Class Reference

CRC Checksum Calculation. More...

`#include <crc.h>`

## Public Types

enum | { DIGESTSIZE = 4 }

## Public Member Functions

void | update (const uint8_t *input, unsigned length)
void | truncatedFinal (uint8_t *hash, unsigned size)
void | updateByte (uint8_t b)
uint8_t | getCrcByte (unsigned i) const

## Detailed Description

CRC Checksum Calculation.

The documentation for this class was generated from the following files:

- apps/elftosb/common/crc.h
- apps/elftosb/common/crc.cpp